@font-face {
  font-family: Roboto;
  src: url("https://sh.betuscdn.com/libs/webfonts/Roboto-Regular.eot") format("eot"), url("https://sh.betuscdn.com/libs/webfonts/Roboto-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}
.font-roboto {
  font-family: Roboto, sans-serif;
}
.help-center-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
  background: rgba(9, 26, 54, 0.9);
  display: none;
  z-index: 20;
}
.help-center-popup {
  position: fixed;
  background-color: #ffffff;
  border-radius: 8px;
  right: 112px;
  bottom: 35px;
  max-width: 330px;
  width: 100%;
}
.help-center-popup .help-center-content {
  padding: 30px 38px 20px 38px;
  position: relative;
}
.help-center-popup .close-help-center {
  position: absolute;
  top: 30px;
  right: 20px;
  cursor: pointer;
  background: transparent;
  border: none;
  padding: 0;
}
.help-center-popup .close-help-center img {
  width: 12px;
  height: auto;
}
.help-center-popup h3 {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #0e2857;
  margin: 0;
}
.help-center-popup .main-img {
  width: 254px;
  height: auto;
  margin: 0 auto;
}
.help-center-popup hr {
  border: 1px solid #E6EEF4;
  margin: 0;
}
.help-center-popup .contact-section {
  padding-top: 15px;
}
.help-center-popup .contact-section .contact-styling {
  padding: 28px 0;
  line-height: 1.125;
}
.help-center-popup .contact-section .contact-styling .chat-box {
  background: transparent;
  border: none;
  padding: 0;
}
.help-center-popup .contact-section .contact-styling a,
.help-center-popup .contact-section .contact-styling button {
  text-decoration: none;
  cursor: pointer;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  color: #0e2857;
}
.help-center-popup .contact-section .contact-styling a img,
.help-center-popup .contact-section .contact-styling button img {
  margin-right: 10px;
}
.safe-and-secure-txt {
  font-family: Roboto, sans-serif;
  text-align: center;
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  background-color: #E6EEF4;
  padding: 15px 0 15px 0;
  border-radius: 0px 0px 8px 8px;
  color: rgba(6, 36, 75, 0.9);
}
.safe-and-secure-txt img {
  margin-right: 10px;
  vertical-align: middle;
}
.safe-and-secure-txt p {
  display: inline-block;
}
#chatBeaconBtn {
  display: none;
}
#chatBeaconCtrl {
  max-width: 330px;
  min-width: 330px !important;
  width: 100% !important;
  height: 562px !important;
  right: 112px !important;
  bottom: 35px !important;
}
#chatBeaconCtrl iframe {
  border-radius: 8px;
}
.help-btn {
  position: fixed;
  bottom: 90px;
  right: 10px;
  cursor: pointer;
  z-index: 20;
}
/*End of Help Center*/
@media screen and (max-width: 480px) {
  .help-center-container {
    background: #091a36;
  }
  .help-center-popup {
    margin: 85px auto 10px auto;
    position: static;
  }
  .help-center-popup .main-img {
    width: 100%;
  }
  .help-btn {
    bottom: 14px;
    left: 10px;
    right: auto;
  }
  #chatBeaconCtrl {
    right: auto !important;
    bottom: auto !important;
    top: 85px;
    transform: translateX(-50%);
    left: 50%;
  }
}
@media screen and (min-width: 320px) and (max-width: 375px) {
  .help-center-popup {
    margin-top: 10px;
    max-width: 300px;
  }
  .help-center-popup .contact-section .contact-styling {
    padding: 18px 0;
  }
  #chatBeaconCtrl {
    max-width: 300px;
    min-width: 300px !important;
    height: 478.27px !important;
    top: 10px;
  }
}
